<!DOCTYPE html>
<html>
<head>
	<title>Class Name - Tutors Panel - Academy Tales | Open Courses</title>
	<link rel="shortcut icon" href="/assets/site/img/logo.png" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Gotu&display=swap" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <style>
    	* {
    		font-family: 'Gotu', sans-serif;
    	}
    	.hidden {
    		display: none;
    	}
    	.user-type:first-child {
    		border-bottom-left-radius: 10%;
    		border-top-left-radius: 10%;
    	}
    	.user-type:last-child {
    		border-bottom-right-radius: 10%;
    		border-top-right-radius: 10%;
    	}
    </style>
    <link type="text/css" rel="stylesheet" href="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.css" />
</head>
<body>
	<div class="blue lighten-3" style="min-height: 100vh">
		<nav class="white" style=" padding-left: 20px; padding-right: 20px; ">
		    <div class="nav-wrapper">
				<a href="#" class="brand-logo"><h5 style="font-weight: 700;" class="blue-text text-darken-4 valign-wrapper"><img class="responsive-img" style="height: 30px;" src="/assets/site/img/logo.png">&nbsp; <span class="hide-on-small-and-down">Academy Tales</span></h5></a>
				<ul id="nav-mobile" class="right hide-on-med-and-down">
					<li><a class="blue-text text-darken-4 waves-effect waves-light " href="/donate">Donate</a></li>
					<li><a class="blue-text text-darken-4 hidden logged-in waves-effect waves-light" onclick="signOut()" href="#">Logout</a></li>
				</ul>
		    </div>
		</nav>
		<div class="container" style="margin-top: 40px;">
		    <div class="card white">
		        <div class="card-content white-text">
		        	<span class="card-title blue-text text-darken-4"><b>Class Name</b></span>
		        </div>
		    </div>
		</div>
		<div class="container">
			<div class="col 12">
				<div class="card blue">
				    <div class="card-tabs">
				      <ul class="tabs tabs-fixed-width tabs-transparent blue darken-2">
				        <li class="tab"><a class="white-text" href="#students">Students</a></li>
				        <li class="tab"><a class="white-text" href="#lectures">Lectures</a></li>
				        <li class="tab"><a class="active white-text" href="#tests">Quizzes / Test / Exams</a></li>
				      </ul>
				    </div>
				    <div class="card-content grey lighten-4">
				      <div id="students">
				      	<h6>
				      		<b>Students' List</b>
				      		<div class="right">
				      			<a class="btn-floating btn-large waves-effect waves-light"><i class="material-icons">add</i></a>
				      		</div>
				      	</h6>
				      	<hr>
				      	<table class="striped blue darken-5">
					        <thead>
					          <tr>
					              <th>Name</th>
					              <th>Phone Number</th>
					              <th>...</th>
					          </tr>
					        </thead>

					        <tbody>
					          <tr>
					            <td class="white-text">Alvin</td>
					            <td class="white-text">+233(0)20 906 1862</td>
					            <td class="right"><a href="#" class="btn btn-small white blue-text">View</a></td>
					          </tr>
					          <tr>
					            <td class="white-text">Alvin</td>
					            <td class="white-text">+233(0)20 906 1862</td>
					            <td class="right"><a href="#" class="btn white blue-text">View</a></td>
					          </tr>
					        </tbody>
					      </table>
				      </div>
				      <div id="lectures">
				      	<h6>
				      		<b>Lectures</b>
				      		<div class="right">
				      			<a class="btn-floating btn-large waves-effect waves-light blue darken-4"><i class="material-icons">add</i></a>
				      		</div>
				      	</h6>
				      	<hr>
				      	<table class="striped blue darken-5">
					        <thead>
					          <tr>
					              <th>Title</th>
					              <th class="right">...</th>
					          </tr>
					        </thead>

					        <tbody>
					          <tr>
					            <td class="white-text">Lecture 1</td>
					            <td class="right"><a href="#" class="btn btn-small white blue-text">View</a></td>
					          </tr>
					          <tr>
					            <td class="white-text">Lecture 2</td>
					            <td class="right"><a href="#" class="btn btn-small white blue-text">View</a></td>
					          </tr>
					        </tbody>
					      </table>
				      </div>
				      <div id="tests">
				      	<h6>
				      		<b>Quizzes</b>
				      		<div class="right">
				      			<a class="btn-floating btn-large waves-effect waves-light blue-grey darken-4"><i class="material-icons modal-open-btn" data-target="create-exams">add</i></a>
				      		</div>
				      	</h6>
				      	<hr>
				      	<table class="striped blue darken-5">
					        <thead>
					          <tr>
					              <th>Title</th>
					              <th class="right">...</th>
					          </tr>
					        </thead>

					        <tbody>
					          <tr>
					            <td class="white-text">Quiz 1</td>
					            <td class="right"><a href="#" class="btn btn-small white blue-text">View</a></td>
					          </tr>
					          <tr>
					            <td class="white-text">Quiz 2</td>
					            <td class="right"><a href="#" class="btn btn-small white blue-text">View</a></td>
					          </tr>
					        </tbody>
					      </table>
				      </div>
				    </div>
				  </div>
			</div>
		</div>
	</div>

	<div id="create-exams" class="modal">
		<form>
			<div class="modal-content">
		      <h4>Create Exams</h4>
		      <div class="">
			    <div class="col s12">
			      <div class="row">
			        <div class="input-field col m12 s12">
			          <input id="exam" type="text" class="validate">
			          <label for="exam">Exam Title</label>
			        </div>
			        <div class="input-field col m6 s12">
			          <input id="start_time" type="time" class="validate">
			          <label for="start_time">Start Time</label>
			        </div>
			        <div class="input-field col m6 s12">
			          <input id="stop_time" type="time" class="validate">
			          <label for="stop_time">Stop Time</label>
			        </div>
			      </div>
			    </div>
			  </div>
		    </div>
		    <div class="modal-footer">
		      <a href="/tutor/exam/:name" class="modal-close waves-effect waves-green btn">Create Exam</a>
		    </div>
		</form>
	</div>
	<input type="" hidden name="sign_in">
</body>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-analytics.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-auth.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-firestore.js"></script>
<script src="/assets/site/js/fb-config.js"></script>
<script src="/assets/site/js/home.js"></script>
<script src="/assets/site/js/main.js"></script>
</html>